libQGLViewer Version 2.6.1

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator Friends Macros
Classes | Namespaces | Functions
quaternion.h File Reference

## Classes
class | Quaternion
| The Quaternion class represents 3D rotations and orientations. More...

## Namespaces
| qglviewer

## Functions
std::ostream & | operator<< (std::ostream &o, const qglviewer::Quaternion &)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | const qglviewer::Quaternion & |
| ) |  |